uuid: 25a01cfc-de31-4391-85cd-722384469154
langcode: en
status: true
dependencies:
  config:
    - search_api.index.members_user_index
    - views.view.search_members
  module:
    - search_api
id: languages_spoken
name: 'Languages spoken'
url_alias: languages_spoken
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: field_languages_i_speak
facet_source_id: 'search_api:views_page__search_members__page_1'
widget:
  type: checkbox
  config:
    show_numbers: false
    soft_limit: 0
query_operator: or
use_hierarchy: false
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  active_widget_order:
    processor_id: active_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  count_widget_order:
    processor_id: count_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
